Netgate SG-1000 microFirewall

Author Topic: Error INcounter installing squid and squid guard pfsense  (Read 142 times)

0 Members and 1 Guest are viewing this topic.

Offline Neil090064

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Error INcounter installing squid and squid guard pfsense
« on: September 07, 2017, 02:40:52 am »
 hi guys .please help im new to pfsense . while im setting to install packages in pfsense i incounter this error.!!

squid: 3.5.23 [pfSense]
   squidclamav: 6.14 [pfSense]
   c-icap-modules: 0.4.3 [pfSense]

Number of packages to be installed: 4

The process will require 10 MiB more space.
[1/4] Installing squid-3.5.23...
===> Creating groups.
Using existing group 'squid'.
===> Creating users
Using existing user 'squid'.
install: not found
pkg: PRE-INSTALL script failed
Failed

incounter this error.
i read from other post that this command can solve this issue!!

tar xv -C / -f /usr/local/share/pfSense/base.txz ./usr/bin/install

i dont know if this can solve my problem but its a worth to try..

the problem is i dont know where to input this command is it on windows cmd? or cmd of pfsense please help.. need
step by step tutorial.!!"( im a freshmen..... i can garantee u..give u chicks if u help")

Offline doktornotor

  • Hero Member
  • *****
  • Posts: 8553
  • Karma: +962/-278
  • Not a pfSense employee, they cannot fire me...
    • View Profile
Re: Error INcounter installing squid and squid guard pfsense
« Reply #1 on: September 07, 2017, 06:23:02 am »
Simply upgrade your pfSense and don't use outdated buggy versions.
Do NOT PM for help!